@charset "utf-8";

*{margin:0;padding:0;}
a:hover img {filter: alpha(opacity=60);opacity:0.5;background: #fff;}
a:hover img {filter: alpha(opacity=60);opacity:0.5;background: #fff;}
body{
font: 13px "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
color:#333;
line-height:2;
}

a{color:#829b3b;}
a:hover{color:#a1bb56;text-decoration:none;}
a:active, a:focus {outline: 0;}
img{border:0;}
.clear{clear:both;}
p{margin-bottom: 10px;}
.center{text-align:center;}
.right{text-align:right;}


/*************
全体幅
*************/
#header, #container, .inner{
margin: 0 auto;
width: 960px;
}


/*************
/* ヘッダー
*************/
#header{
position:relative;
height: 106px;
padding: 0px 0px 30px;
}

#header h1,#header h2, #header h3,#header h4, #header ul{
position:absolute;
top:5px;
color: #333;
font-size: 11px;
line-height: 20px;
font-weight: normal;
}

#header h2{
font-weight: normal;
right:0;
}

#header h3{top: 38px;}
#header h4{top: 0px; right: 0px;}


/******************
/* ヘッダーナビゲーション
******************/
#header ul{
top: 69px;
right: 0px;
border-left: 1px dashed #353535;
}

#header ul li{
list-style: none;
float:left;
padding: 0 16px;
font-size:12px;
border-right: 1px dashed #353535;
}

#header a{color:#829b3b;text-decoration:none;}

#header a:hover{color:#a1bb56;}

#header h1 {
	font-family: "ヒラギノ丸ゴ Pro W3","Hiragino Maru Gothic Pro";
	color: #829B3B;
}


/*************
メイン画像
*************/
#mainImage{
padding: 0;
}


/*************
コンテンツ全体
*************/
#container{padding: 35px 0;}

.box{
float: left;
width: 225px;
margin-right: 15px;
padding-bottom: 0px;

}

.ft_box{
float: left;
width: 170px;
margin-right: 15px;
padding-bottom: 23px;

}

/* 最後のbox */
.last{margin-right:0;}

/* 横に長いbox */
.long{width:460px;}

/* 画像を左に回りこみ */
.long img{
float:left;
margin: 0 10px 10px 0;
}

/* H2 見出し */
#container h2{
font-size: 14px;
margin: 0 0 15px;
padding: 5px 10px 7px 0;
border-bottom: 1px solid #444444;
color: #555555;
}

/* H3 見出し */
#container h3{
font-size: 14px;
margin: 20px 0 25px 0px;
padding: 5px 10px 7px 0;
border-bottom: 1px dashed #ff0000;
color: #333333;
}


#tbl{ vertical-align:top;
}



#container ul, .inner ul{margin-left: 5px;}

#container ul li, .inner ul li{
list-style: none;
margin-bottom: 7px;
padding-left: 17px;
background:url(images/bullet.png) no-repeat 0 6px;
}

.inner ul li{background-image:url(images/bullet.png);}

#date {
text-align: right;
padding-right: 15px;
padding-top: 5px;
padding-bottom: 10px;
font-weight:bold;
color:#858585;
}

#next {
text-align: center;
padding-top: 30px;
padding-bottom: 30px;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline;
}
img.alignleft {
    padding: 4px;
    margin: 0 7px 2px 0;
    display: inline;
}
.alignright {
    float: right;
}
.alignleft {
    float: left;
}

.box_img_border{
   border: 4px solid #fff;
}

/************************
メイン（左側）コンテンツ
************************/
#main {
float: left;
width: 960px;
padding-bottom:60px;
}

/************************
サイド（右側）コンテンツ
************************/
#sidebar {
float: right;
width: 225px;
padding-bottom:30px;
}

#sidebar h3{
font-size: 14px;
margin: 0 0 15px;
padding: 5px 10px 7px 0;
border-bottom: 1px solid #444444;
color: #333333;
}

#sidebar ul{
padding-bottom:10px;
}

/*************
/* フッター
*************/
#footerUpper{
clear:both;
margin-top: 10px;
padding: 20px 0;
overflow: hidden;
background:#25241f;
border-bottom: 1px solid #393832;
}

#footerUpper a{color:#fff;text-decoration:none;}

#footerUpper a:hover{color:#ccc;}

#footerUpper .inner{
overflow: hidden;
background:#25241f;
}

#footerLower{
border-top: 1px solid #151411;
overflow: hidden;
background:#25241f;
}

#footerLower .inner{
position:relative;
min-height: 60px;
color: #fff;
font-size:13px;
}

* html #footerLower .inner{height:60px;}

#footerLower .inner p{
position:absolute;
top: 10px;
padding-bottom: 5px;
}

#footerLower .inner p#contact{right:0;}


/* -------------------------------------------------------
  margin property
------------------------------------------------------- */
/*top*/
.mt-10 {margin-top:-10px}
.mt05 {margin-top:5px}
.mt10 {margin-top:10px}
.mt15 {margin-top:15px}
.mt20 {margin-top:20px}
.mt25 {margin-top:25px}
.mt30 {margin-top:30px}
.mt35 {margin-top:35px}
.mt40 {margin-top:40px}
.mt45 {margin-top:45px}
.mt50 {margin-top:50px}
.mt60 {margin-top:60px}

/*right*/
.mr05 {margin-right:5px}
.mr10 {margin-right:10px}
.mr15 {margin-right:15px}
.mr20 {margin-right:20px}
.mr25 {margin-right:25px}
.mr30 {margin-right:30px}
.mr35 {margin-right:35px}
.mr40 {margin-right:40px}
.mr45 {margin-right:45px}
.mr50 {margin-right:50px}

/*bottom*/
.mb05 {margin-bottom:5px}
.mb10 {margin-bottom:10px}
.mb15 {margin-bottom:15px}
.mb20 {margin-bottom:20px}
.mb25 {margin-bottom:25px}
.mb30 {margin-bottom:30px}
.mb35 {margin-bottom:35px}
.mb40 {margin-bottom:40px}
.mb45 {margin-bottom:45px}
.mb50 {margin-bottom:50px}

/*left*/
.ml05 {margin-left:5px}
.ml10 {margin-left:10px}
.ml15 {margin-left:15px}
.ml20 {margin-left:20px}
.ml25 {margin-left:25px}
.ml30 {margin-left:30px}
.ml35 {margin-left:35px}
.ml40 {margin-left:40px}
.ml45 {margin-left:45px}
.ml50 {margin-left:50px}



/* -------------------------------------------------------
  padding property
------------------------------------------------------- */
/*all*/
.p05 { padding:5px}
.p10 { padding:10px}
.p15 { padding:15px}
.p20 { padding:20px}

/*top*/
.pt05 {padding-top:5px}
.pt10 {padding-top:10px}
.pt15 {padding-top:15px}
.pt20 {padding-top:20px}
.pt25 {padding-top:25px}
.pt30 {padding-top:30px}
.pt35 {padding-top:35px}
.pt40 {padding-top:40px}
.pt45 {padding-top:45px}
.pt50 {padding-top:50px}

/*right*/
.pr05 {padding-right:5px}
.pr10 {padding-right:10px}
.pr15 {padding-right:15px}
.pr20 {padding-right:20px}
.pr25 {padding-right:25px}
.pr30 {padding-right:30px}
.pr35 {padding-right:35px}
.pr40 {padding-right:40px}
.pr45 {padding-right:45px}
.pr50 {padding-right:50px}

/*bottom*/
.pb05 {padding-bottom:5px}
.pb10 {padding-bottom:10px}
.pb15 {padding-bottom:15px}
.pb20 {padding-bottom:20px}
.pb25 {padding-bottom:25px}
.pb30 {padding-bottom:30px}
.pb35 {padding-bottom:35px}
.pb40 {padding-bottom:40px}
.pb45 {padding-bottom:45px}
.pb50 {padding-bottom:50px}

/*left*/
.pl05 {padding-left:5px}
.pl10 {padding-left:10px}
.pl15 {padding-left:15px}
.pl20 {padding-left:20px}
.pl25 {padding-left:25px}
.pl30 {padding-left:30px}
.pl35 {padding-left:35px}
.pl40 {padding-left:40px}
.pl45 {padding-left:45px}
.pl50 {padding-left:50px}



/* -------------------------------------------------------
  float property
------------------------------------------------------- */
.left {float:left;}
.right {float:right;}
.clear {
margin-top:-1px;
/*height:1px;*/
clear:both;
}



/* -------------------------------------------------------
  vertical-align property
------------------------------------------------------- */
.vtop { vertical-align:top}
.vbottom { vertical-align:bottom}



/* -------------------------------------------------------
  text-align property
------------------------------------------------------- */
.txtleft {text-align:left;}
.txtright {text-align:right;}
.txtcenter {text-align:center;}



/* -------------------------------------------------------
  color property
------------------------------------------------------- */
.white { color:#fff;}
.red { color:#FF0000;}
.red_b { color:#FF0000; font-size:13px ; font-weight: bold ; }
.blue { color:#214A87;}
.orange { color:#FF9900;}
.orange_b { color:#FF9900; font-weight: bold;}
.green { color:#8BC70E;}
.green_b { color:#8BC70E; font-weight: bold;}
.lite_green { color:#00FF00;}
.pink { color:#FF66FF;}
.purple { color: #990099;}

/* -------------------------------------------------------
  font-siza property
------------------------------------------------------- */
.txtSSS { font-size:55%; line-height:140%;}
.txtSS { font-size:65%; line-height:140%;}
.txtS { font-size:75%; line-height:150% ; }
.txtM { font-size:85%; line-height:150%;}
.txtL { font-size:100%; line-height:140%;}
.txtLL { font-size:120%; line-height:140%;}
.txtBL { font-size:30px; }
.txtLLL { font-size:130%; line-height:140%;}
.txtXL { font-size:140%; line-height:140%;}

/* -------------------------------------------------------
  font-wait property
------------------------------------------------------- */

.b {font-weight:bold}
/*------アクセス解析(規約access)------*/

#access	 		{display:none ;}


.tbl_base 		{margin: 20px auto 0px auto ; margin-bottom:20px ; }
.tbl_base th		{padding: 5px 12px;vertical-align: top;background-color: #C7EAFB;text-align: center;line-height:1.6 ;font-weight: normal;}
.tbl_base td		{padding: 20px;vertical-align: top;line-height:1.6 ;border: 1px solid #eee;}



/* VISUAL MAIN
=======================================*/


#visual-container {
margin: 0 auto;
width: 960px;
	
}
#visual-container div.contents,
#container div.contents {
	float:none;
	width:960px;
	margin:0px 0px 0px 0px;
}
#visual-container .main {
	float:left;
	width:960px;
	padding:0px 0px 20px 0px;
}
#container .contents .main {
	float:left;
	width:960px;
}
#visual-container .side,
#container .contents .side {
	float:right;
	width:320px;
}

/* VISUAL MAIN
=======================================*/
.visual-main {
	position:relative;
	padding:0px 0px 0px 0px;
	

}
.visual-main ul {
	height:380px;
}
.visual-main ul li {
	position:absolute;
	
}

.visual-main1 {
	position:relative;
	padding:10px 0px 0px 0px;

	

}
.visual-main1 ul {
	height:610px;
}
.visual-main1 ul li {
	position:absolute;
	
}
ul,ol { list-style-type: none;}



#visual-container .main .box-navigator {
	width:920px;
	margin: 40px 20px 20px 30px ;
}
#visual-container .main .box-navigator li {
	float:left;
	height:100px;
	margin:0px 1px 0px 0px;
	
}
#visual-container .main .box-navigator li a {display:block;}
#visual-container .main .box-navigator .navigator li div {
		padding:2px 5px 0px 0px;
}
#visual-container .main .box-navigator .navigator li div.last {
		padding:2px 0px 0px 0px;
}

#visual-container .main .box-navigator li div:hover {background:url(../img/bg_visual_hover.png) no-repeat left top;}
#visual-container .main .box-navigator .navigator li a {
	display:inline-block;
	overflow:hidden;
	background-color:#000;
}
#visual-container .main .box-navigator .navigator li a img {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	-khtml-opacity: 0.50;
	opacity: 0.50;
	zoom:1;
}
#visual-container .main .box-navigator .navigator li a:hover {border:2px solid #BAB49E; !important}
#visual-container .main .box-navigator .navigator li a:hover img {
	margin:-2px -2px -2px -2px;
	display:block;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
	zoom:1;
}

#visual-container .main .box-navigator .navigator li.act div {background:url(../img/bg_visual_hover.png) no-repeat left top;}

#visual-container .main .box-navigator .navigator li.act a {
	display:inline-block;
	overflow:hidden;

	border:3px solid #BAB49E; !important
}
#visual-container .main .box-navigator .navigator li.act a img {
	margin:-3px -3px -3px -3px;
	display:block;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
	zoom:1;
}

.matome {
	margin: 0 0 0 20px;
}

